.if-category {
  background-color: #ffffff;
}

.if-category_container {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
}

.if-category_inner {
  width: 100%;
}

.if-category_mv {
  width: 100%;
  margin-bottom: 2.5%;
}

.if-category_mv img {
  width: 100%;
}

body {
  padding-top: 0;
}

img {
  max-width: 100%;
}

.if-category_mv {
  margin-bottom: 0;
}

.if-category_container {
  container-type: inline-size;
}

.lead {
  background: transparent url("/ec/images/feature/110E1T00000/lead-bg.png") no-repeat center center/cover;
  padding: 46.875vw 0 26.5625vw;
  padding: 46.875cqi 0 26.5625cqi;
  text-align: center;
}

.lead__title {
  font-size: 9.375vw;
  font-size: 9.375cqi;
  font-weight: bold;
  line-height: 1;
}

.lead__sub {
  font-size: 5vw;
  font-size: 5cqi;
  font-weight: bold;
  line-height: 2.37;
  display: inline;
  background: linear-gradient(transparent 70%, #FFE100 30%);
}

.lead__text {
  font-size: 5vw;
  font-size: 5cqi;
  line-height: 1.68;
}

.item {
  background-color: #FFE100;
  background-image: repeating-linear-gradient(to right, transparent, transparent 5.15625vw, #FFEF95 5.15625vw, #FFEF95 5.625vw);
  background-image: repeating-linear-gradient(to right, transparent, transparent 5.15625cqi, #FFEF95 5.15625cqi, #FFEF95 5.625cqi);
  padding-bottom: 10.15625vw;
  padding-bottom: 10.15625cqi;
}

.item.--white {
  background-color: #fff;
}

.item.--message {
  padding-bottom: 0 !important;
}

.item.--instagram {
  padding-top: 15.625vw;
  padding-top: 15.625cqi;
}

.item__title.--margin {
  margin-bottom: 6.25vw;
  margin-bottom: 6.25cqi;
}

.sneaker {
  position: relative;
}

.sneaker__main {
  position: absolute;
  top: 0;
  left: 0;
}

.size {
  margin: 31.25vw 4.375vw 4.375vw;
  margin: 31.25cqi 4.375cqi 4.375cqi;
  background-color: #FFF8C2;
  padding: 24.0625vw 2.5vw 5vw;
  padding: 24.0625cqi 2.5cqi 5cqi;
  position: relative;
}

.size__title {
  position: absolute;
  width: 76.09375vw;
  width: 76.09375cqi;
  left: 50%;
  transform: translateX(-50%);
  top: -22.34375vw;
  top: -22.34375cqi;
}

.size__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6.875vw 3.125vw;
  gap: 6.875cqi 3.125cqi;
}

.size__item {
  padding: 4.0625vw 0 4.375vw;
  padding: 4.0625cqi 0 4.375cqi;
  background-color: #fff;
  text-align: center;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.size__item__deco {
  position: absolute;
  height: 7.1875vw;
  height: 7.1875cqi;
  left: -1.09375vw;
  left: -1.09375cqi;
  top: -3.4375vw;
  top: -3.4375cqi;
}

.size__item__deco img {
  max-height: 100%;
}

.size__item__img {
  margin-bottom: 3.125vw;
  margin-bottom: 3.125cqi;
}

.size__item__img img {
  max-height: 100%;
}

.size__item__img.--kids {
  height: 13.4375vw;
  height: 13.4375cqi;
}

.size__item__img.--junior {
  height: 13.59375vw;
  height: 13.59375cqi;
}

.size__item__img.--ladies {
  height: 14.53125vw;
  height: 14.53125cqi;
}

.size__item__img.--mens {
  height: 15.3125vw;
  height: 15.3125cqi;
}

.size__category {
  font-size: 3.75vw;
  font-size: 3.75cqi;
  font-weight: bold;
  line-height: 1.25;
}

.size__detail {
  font-size: 3.75vw;
  font-size: 3.75cqi;
}

.size__price {
  font-size: 3.75vw;
  font-size: 3.75cqi;
  letter-spacing: -0.02em;
  margin-bottom: 2.1875vw;
  margin-bottom: 2.1875cqi;
}

.size__price span {
  font-size: 7.8125vw;
  font-size: 7.8125cqi;
  font-weight: bold;
  line-height: 1;
  background: linear-gradient(transparent 70%, #FFE100 30%);
}

.size__price small {
  font-size: 4.375vw;
  font-size: 4.375cqi;
  font-weight: bold;
}

.size__btn {
  width: 90%;
  margin: 0 auto;
}

.item__category {
  margin: 0 3.125vw;
  margin: 0 3.125cqi;
  background-color: #E5E5E5;
  padding-bottom: 10.15625vw;
  padding-bottom: 10.15625cqi;
}

.home__item__category {
  margin: 0 3.75vw;
  margin: 0 3.75cqi;
  background-color: #FFF8C2;
  padding-bottom: 5.9375vw;
  padding-bottom: 5.9375cqi;
}

.home__item__category.--cushion .home__item__img {
  width: 46.875vw;
  width: 46.875cqi;
}

.home__item__category.--chairPad .home__item__img {
  width: 44.84375vw;
  width: 44.84375cqi;
}

.home__item__category.--chairPad .home__item__container {
  padding: 0 6.25vw;
  padding: 0 6.25cqi;
  justify-content: space-between;
}

.home__item__category.--slippers .home__item__img {
  width: 43.59375vw;
  width: 43.59375cqi;
  margin: 0 3.125vw;
  margin: 0 3.125cqi;
}

.home__item__category.--tumbler .home__item__img {
  width: 38.75vw;
  width: 38.75cqi;
}

.home__item__category.--tumbler .home__item__container {
  padding: 0 6.25vw;
  padding: 0 6.25cqi;
  justify-content: space-between;
}

.home__item__category + .home__item__category {
  margin-top: 17.1875vw;
  margin-top: 17.1875cqi;
}

.item__category__lead {
  position: relative;
  top: -7.34375vw;
  top: -7.34375cqi;
}

.item__category + .item__category {
  margin-top: 18.75vw;
  margin-top: 18.75cqi;
}

.item__list__wrapper {
  margin: 0 3.125vw;
  margin: 0 3.125cqi;
  text-align: center;
}

.item__list__wrapper .item__list__name {
  font-size: 3.75vw;
  font-size: 3.75cqi;
  letter-spacing: 0.05em;
}

.item__list__wrapper .item__list__color {
  letter-spacing: -0.01em;
  padding-left: 0 !important;
}

.item__list__wrapper .item__price {
  display: flex;
  flex-direction: column;
  gap: 1.5625vw;
  gap: 1.5625cqi;
  font-weight: bold;
}

.item__list__wrapper + .item__list__wrapper {
  margin-top: 6.25vw;
  margin-top: 6.25cqi;
}

.item__list__container {
  display: flex;
  gap: 1.875vw;
  gap: 1.875cqi;
  position: relative;
}

.item__list__container__category {
  position: absolute;
  height: 6.25vw;
  height: 6.25cqi;
  left: 50%;
  transform: translateX(-50%);
  top: -3.4375vw;
  top: -3.4375cqi;
  z-index: 2;
}

.item__list__container__category img {
  height: 100%;
  width: auto;
  max-width: unset;
}

.item__list__container .item__list {
  width: 50%;
}

.item__list {
  position: relative;
  background-color: #fff;
  padding: 9.375vw 0 3.125vw;
  padding: 9.375cqi 0 3.125cqi;
  display: flex;
  flex-direction: column;
}

.item__list.--margin {
  margin: 0 3.125vw;
  margin: 0 3.125cqi;
}

.item__list.--margin + .item__list.--margin {
  margin-top: 6.25vw;
  margin-top: 6.25cqi;
}

.item__list__category {
  position: absolute;
  height: 6.25vw;
  height: 6.25cqi;
  left: 50%;
  transform: translateX(-50%);
  top: -2.96875vw;
  top: -2.96875cqi;
}

.item__list__category img {
  height: 100%;
  width: auto;
  max-width: unset;
}

.item__list__img {
  margin: 0 auto 3.75vw;
  margin: 0 auto 3.75cqi;
}

.item__list__img img {
  max-height: 100%;
}

.item__list__img.--img-01 {
  height: 29.6875vw;
  height: 29.6875cqi;
}

.item__list__img.--img-02 {
  height: 29.6875vw;
  height: 29.6875cqi;
}

.item__list__img.--img-03 {
  height: 28.125vw;
  height: 28.125cqi;
}

.item__list__img.--img-04 {
  height: 28.125vw;
  height: 28.125cqi;
}

.item__list__img.--img-05 {
  height: 20.46875vw;
  height: 20.46875cqi;
}

.item__list__img.--img-06 {
  height: 21.25vw;
  height: 21.25cqi;
}

.item__list__img.width90 {
  width: 90%;
}

.item__list__name {
  font-size: 4.375vw;
  font-size: 4.375cqi;
  font-weight: 600;
  line-height: 1.16;
  padding-left: 1.5625vw;
  padding-left: 1.5625cqi;
  letter-spacing: 0.07em;
}

.item__list__color {
  font-size: 3.75vw;
  font-size: 3.75cqi;
  letter-spacing: 0.01em;
  padding-left: 1.5625vw;
  padding-left: 1.5625cqi;
}

.item__price {
  padding: 0 2.1875vw;
  padding: 0 2.1875cqi;
  font-size: 3.75vw;
  font-size: 3.75cqi;
  line-height: 1;
  margin-bottom: 3.125vw;
  margin-bottom: 3.125cqi;
  font-weight: bold;
}

.item__price small {
  font-size: 4.375vw;
  font-size: 4.375cqi;
}

.item__price span {
  font-weight: bold;
  background: linear-gradient(transparent 70%, #FFE100 30%);
  font-size: 7.8125vw;
  font-size: 7.8125cqi;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}

.item__list__btn {
  width: 34.6875vw;
  width: 34.6875cqi;
  margin: 0 auto;
}

.home__item {
  display: flex;
  flex-direction: column;
  gap: 3.125vw;
  gap: 3.125cqi;
}

.home__item__container {
  display: flex;
  align-items: center;
}

.home__item__category:nth-of-type(even) .home__item__container {
  flex-direction: row-reverse;
}

.home__item__detail {
  display: flex;
  flex-direction: column;
  min-width: 31.25vw;
  min-width: 31.25cqi;
}

.home__item__detail__name {
  font-size: 4.375vw;
  font-size: 4.375cqi;
  font-weight: bold;
  line-height: 1.14;
  letter-spacing: 0.07em;
}

.home__item__detail__color {
  font-size: 3.75vw;
  font-size: 3.75cqi;
  font-weight: bold;
}

.home__item__price {
  display: flex;
  flex-direction: column;
  font-size: 3.75vw;
  font-size: 3.75cqi;
}

.home__item__price span {
  font-weight: bold;
  font-size: 7.8125vw;
  font-size: 7.8125cqi;
  letter-spacing: -0.02em;
  background: linear-gradient(transparent 70%, #FFE100 30%);
  line-height: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.home__item__price small {
  font-size: 4.375vw;
  font-size: 4.375cqi;
}

.home__item__btn {
  width: 34.6875vw;
  width: 34.6875cqi;
  margin: 0 auto;
}

.instagram__iframe {
  margin: -6.25vw 4.6875vw 0;
  margin: -6.25cqi 4.6875cqi 0;
}

.instagram__iframe iframe {
  min-width: 0 !important;
  max-width: 118.75vw !important;
  max-width: 118.75cqi !important;
}

.message {
  background: transparent url("/ec/images/feature/110E1T00000/message-bg.png") no-repeat center center/cover;
  height: 129.375vw;
  height: 129.375cqi;
  display: flex;
  align-items: center;
  justify-content: center;
}

.message__text {
  font-size: 4.375vw;
  font-size: 4.375cqi;
  text-align: center;
  font-weight: 500;
  padding-top: 14.0625vw;
  padding-top: 14.0625cqi;
  letter-spacing: 0.04em;
}

.sneaker__01 {
  margin-bottom: -22.65625vw;
  margin-bottom: -22.65625cqi;
}

.sneaker__02__wrapper {
  position: relative;
}

.sneaker__02 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}

.sneaker__02__bg__01 {
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.sneaker__03 {
  margin-bottom: -7.8125vw;
  margin-bottom: -7.8125cqi;
}

@media screen and (min-width: 813px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .pc {
    display: none;
  }
}
